.top-nav {
  margin: auto;
  right: 0;
}

.navbar-nav {
  margin: auto;
  right: 0;
}

a.navbar-brand {
  margin: 0;
}

.top-header {
  z-index: 1;
  position: relative;
}

button:focus {
  outline: none;
}

header {
  padding: 29px 0;
  box-shadow: 0 0 20px 1px rgba(0, 0, 0, .1);
  & .nav-item {
    height: fit-content;
    margin: 0 3px;
    &.btn-green {
      margin: 0;
      margin-left: 43px;
      width: 190px;
      padding: 12px 0 12px 49px;
      background-image: url(../images/userSabm.png);
      background-repeat: no-repeat;
      background-position: 25px;
      & .nav-link{
        color: white!important;
      }
    }
    & .nav-link {
      color: lightgrey!important;
      font: 17px ALSSchlangesansBold, sans-serif;
      &.active-lang {
        color: $darkgreen;
      }
    }
  }

  & .navbar-nav{
    margin: unset;
    margin-left: auto;
    align-items: center;
  }
}